.industry-wrapper.modern-blue {
    background: #f3f8ff;
}

.industry-wrapper.modern-blue .industry-tabs {
    background: #eaf2ff;
}

.industry-wrapper.modern-green {
    background: #edffed;
}

.industry-wrapper-meta {
    margin-bottom: 45px;
}

.industry-wrapper.modern-green .industry-tabs {
    background: #ddf8dd;
}

.voice-ui {
    width: 100%;
    text-align: center;
}

/* ---------------- SUBTITLES ---------------- */
.subtitle-spacer {
    margin: 24px 0;
    position: relative;
    margin-bottom: 20px;
}

.subtitle-area {
    min-height: 160px;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    opacity: 1;
    transition: opacity .25s ease;
}

.subtitle-area.active {
    opacity: 1;
}

.speaker {
    font-size: 12px;
    font-weight: 400;
    margin-bottom: 6px;
    font-family: 'Geist Mono';
}

#top .all_colors .subtitle-line,
#top .all_colors .subtitle-line p {
    font-size: 35px;
    line-height: 1.2;
    color: #000000;
}

#top .all_colors .subtitle-line p,
.industry-wrapper-meta p {
    margin-top: 0px;
}

#top .all_colors .subtitle-line .subtitle-line p {
    margin-top: 0;
}

#top .all_colors .subtitle-line p strong {
    font-weight: 400;
    background-color: #d1e3fe;
    padding: 0 10px;
    border-radius: 6px;
    color: #3477e7;
    padding-bottom: 5px !important;
}

.word.active {
    opacity: 1;
    background: #d1e3fe;
    border-radius: 5px;
    padding: 2px 10px;
    color: #3377E7;
}

/* ---------------- PHONE ---------------- */
.phone-container {
    position: relative;
    width: 500px;
    margin: 0 auto;
    height: 390px;
    overflow: hidden;
}

.phone-frame {
    width: 100%;
    display: block;
}

.phone-content {
    position: absolute;
    inset: 0;
    padding-top: 100px;
    display: flex;
    flex-direction: column;
    align-items: center;
}

/* ---------------- HEADER ---------------- */
.voice-header {
    background: #000;
    color: #fff;
    border-radius: 999px;
    padding: 10px 10px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 15px;
    margin-bottom: 34px;
    box-shadow: 0 0 0 1px rgba(255, 255, 255, .06), 0 0 30px rgba(120, 100, 255, .35);
    font-size: 12px;
    max-width: 75%;
    width: 100%;
}

.voice-icon img {
    padding: 14px;
    width: 70px;
    height: 70px;
}

.voice-left {
    display: flex;
    align-items: center;
    gap: 10px;
}

.voice-icon {
    flex: 0 0 70px;
    width: 70px;
    height: 70px;
    border-radius: 50%;
    background: #111;
    display: flex;
    align-items: center;
    justify-content: center;
}

.voice-time {
    font-size: 13px;
    color: #5AFBA8;
    padding-right: 30px;
}

/* ---------------- PLAYER ---------------- */
.voice-player {
    display: flex;
    align-items: center;
    gap: 4px;
}

.play-btn {
    width: 108px;
    height: 108px;
    border-radius: 50%;
    background: radial-gradient(circle, #1814182b, #242024d9);
    cursor: pointer;
    position: relative;
    border: 1px solid #2b272a;
    border-color: #2b272a !important;
}

.play-btn::before {
    content: "▶";
    position: absolute;
    inset: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 35px;
    color: #bfa8ff;
}

.play-btn.paused::before {
    content: "❚❚";
}

/* ---------------- WAVEFORM (REFERENCE STYLE) ---------------- */
.waveform {
    display: flex;
    align-items: center;
    gap: 6px;
}

.waveform span {
    width: 1px;
}

.waveform.left-side span {
    background-color: #2C34B1;
}

.waveform.right-side span {
    background-color: #81205A;
}

/* Tapered base heights */
.waveform span:nth-child(1) {
    height: 15px;
}

.waveform span:nth-child(2) {
    height: 30px;
}

.waveform span:nth-child(3) {
    height: 50px;
}

.waveform span:nth-child(4) {
    height: 70px;
}

.waveform span:nth-child(5) {
    height: 50px;
}

.waveform span:nth-child(6) {
    height: 30px;
}

.waveform span:nth-child(7) {
    height: 15px;
}

/* Animate only while speaking */
.playing span {
    animation: wavePulse .9s ease-in-out infinite;
    opacity: 1;
}

.playing span:nth-child(1) {
    animation-delay: 0s;
}

.playing span:nth-child(2) {
    animation-delay: .1s;
}

.playing span:nth-child(3) {
    animation-delay: .2s;
}

.playing span:nth-child(4) {
    animation-delay: .1s;
}

.playing span:nth-child(5) {
    animation-delay: 0s;
}

@keyframes wavePulse {

    0%,
    100% {
        transform: scaleY(1);
    }

    50% {
        transform: scaleY(1.4);
    }
}

/*Tab content*/
.industry-wrapper {
    background: #f3f8ff;
    padding: 60px 40px;
    border-radius: 22px;
    padding-bottom: 0;
    text-align: center;
    padding-top: 0px;
}

.industry-tabs {
    display: inline-flex;
    background: #eaf2ff;
    padding: 7px;
    border-radius: 14px;
    gap: 6px;
    margin-bottom: 0px;
}

.industry-tabs .tab {
    border: none;
    background: transparent;
    padding: 15px 35px;
    border-radius: 12px;
    font-size: 15px;
    cursor: pointer;
    transition: 0.3s ease;
    border: 1px solid transparent;
    font-weight: 600;
}

.industry-tabs .tab.active {
    background: #fff;
    box-shadow: 0 6px 16px rgba(0, 0, 0, 0.08);
    border: 1px solid #C7C7C7;
}

.tab-contents {
    position: relative;
    max-width: 50%;
    margin: 0 auto;
}

.tab-content {
    display: none;
    animation: fadeUp 0.4s ease;
}

.tab-content.active {
    display: block;
}
.paragraph {
    display: none;
}

.paragraph.active {
    display: block;
}

    /* Waves */

.wave{
    position:absolute;
    inset:0;
    border-radius:50%;
    border: 2px solid #2d34b1fa !important;
    animation:ripple 3.2s infinite;
}

.wave2{
    animation-delay:1.1s;
}

.wave3{
    animation-delay:2.2s;
}


/* Ripple Animation */

@keyframes ripple{

    0%{
        transform:scale(1);
        opacity: .7;
    }

    70%{
        transform:scale(1.9);
        opacity:0;
    }

    100%{
        opacity:0;
    }
}


/* Soft breathing pulse */

.play-btn::after{
    content:"";
    position:absolute;
    inset:-8px;
    border-radius:50%;
    background: radial-gradient(circle, rgb(191 168 255 / 2%), #0000003b 70%);
    animation:pulse 4s ease-in-out infinite;
    z-index:0;
}

@keyframes pulse{
    0%,100%{
        transform:scale(1);
        /* opacity:.5; */
    }
    50%{
        transform:scale(1.15);
        /* opacity:.9; */
    }
}
.industry-dropdown-mobile-wrapper {
    display: none;
}
@media only screen and (min-width:768px) and (max-width: 990px){
#top .industry-tabs .tab {
    padding: 15px 15px !important;
}
}
@media (max-width: 990px) {
    .tab-contents {
    max-width: 100% !important;
}
}

/* ---------------- RESPONSIVE ---------------- */
@media (max-width: 767px) {
    .phone-container {
        width: auto;
    }

    .subtitle-line {
        font-size: 22px;
    }

    .phone-content {
    padding-top: 0;
    top: 90px;
    }

    .voice-header {
        margin-bottom: 10px;
    }
.industry-wrapper {
    padding: 0px;
}
.industry-wrapper .industry-tabs {
    overflow-x: auto;
    white-space: nowrap;
    width: 100%;
    scrollbar-width: none;
}
#listen-to-real .industry-tabs .tab.active::after {
    background: transparent;
}
.industry-tabs .tab:after {
    right: 0;
}
.voice-player .play-btn {
    width: 75px;
    height: 75px;
}
.play-btn::before {
    font-size: 25px;
}
.voice-player {
    margin-top: 30px;
}
}
@media (max-width: 600px) {
.invorto-tabs .avia-slideshow-arrows {
    display: block;
}
#top .avia-slideshow-arrows a
 {
    width: 40px;
    margin: -30px 0px 0;
}
#top .avia-slideshow-arrows a.avia-svg-icon {
    background: rgb(0 0 0 / 56%);
}
    .industry-dropdown-mobile{
    border-radius: 12px;
        border: 1px solid #424242 !important;
        padding: 4px;
}


/* Head */
.dropdown-head{
    padding:20px;
    color:#fff;
    font-weight:500;
    font-size:17px;

    display:flex;
    justify-content:space-between;
    align-items:center;
    cursor:pointer;
}
.industry-dropdown-mobile.open .dropdown-list {
    display: block;
    border-color: #C2C5CC !important;
    padding-top: 0;
    padding-left: 4px;
    padding-right: 4px;
    border-top: unset !important;
}
/* Chevron animation */
.chevron{
    transition:.35s;
    font-size:18px;
}

.industry-dropdown-mobile.open .chevron{
    transform:rotate(180deg);
}


/* List */
.dropdown-list{
    position: absolute;
        width: 100%;
        left: 0;
        background: #151515;
        z-index: 9;
        display: none;
        border-bottom-left-radius: 14px;
        border-bottom-right-radius: 14px;
        border: 1px solid #232323 !important;
        padding: 6px 6px 6px 6px;
        top: 63px;
        border-top: unset !important;
}


/* Options */
.option{
    padding: 8px 20px;
    cursor: pointer;
    border-left: 1px solid #C2C5CC !important;
    border-right: 1px solid #C2C5CC !important;
}
.option:first-child {
    border-top: 1px solid #C2C5CC;
    padding-top: 20px;
}
.option:last-child {
    border-bottom: 1px solid #C2C5CC;
    border-bottom-left-radius: 14px;
    border-bottom-right-radius: 14px;
    padding-bottom: 20px;
}
.modern-blue .option{
    border-left: 1px solid #232323 !important;
    border-right: 1px solid #232323 !important;
    color: #999;
        font-size: 16px;
        font-style: normal;
        font-weight: 600;
        line-height: 190%;
}
.modern-blue .option:first-child {
    border-top: 1px solid #232323;
    padding-top: 20px;
}
.modern-blue .option:last-child {
    border-bottom: 1px solid #232323;
    border-bottom-left-radius: 14px;
    border-bottom-right-radius: 14px;
    padding-bottom: 20px;
}
.modern-blue .industry-dropdown-mobile.open .dropdown-list{
border-color: #424242 !important;
}
.industry-wrapper.modern-green svg path {
    fill: #000;
}
.industry-tabs-wrapper {
    position: relative;
}
.industry-dropdown-mobile.open {
    border-bottom-left-radius: unset;
    border-bottom-right-radius: unset;
}

    .industry-tabs{
        display: none;
    }
    .voice-header * {
    font-size: 12px;
    line-height: normal;
    text-align: left;
}
.industry-dropdown-mobile-wrapper {
    border: 1px solid #232323 !important;
    border-radius: 12px !important;
    background: #151515;
    display: block;
}
.industry-wrapper.modern-green .industry-dropdown-mobile-wrapper{
    background: #FFFFFF;
}
.modern-green .option {
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    line-height: 190%;
    color: #626262 !important;
}
.industry-wrapper.modern-green .dropdown-list {
    background: #FAFAFB;
    border-color: #C2C5CC !important;
}

.industry-wrapper.modern-green .industry-dropdown-mobile,
.industry-wrapper.modern-green .industry-dropdown-mobile-wrapper,
.industry-wrapper.modern-green .industry-dropdown-mobile.open .dropdown-list {
    border-color: #C2C5CC !important;
}

.industry-wrapper.modern-green .industry-dropdown-mobile-wrapper * {
    color: #000;
}
.industry-dropdown-mobile.open .industry-dropdown-mobile-wrapper {
    border-bottom-left-radius: unset !important;
    border-bottom-right-radius: unset !important;
}
}
@media (max-width:479px) {
    .voice-icon img {
    padding: 10px;
    width: 60px;
    height: 61px;
}
.voice-icon {
    width: 50px;
    height: 50px;
    flex: 0 0 50px;
}
}